{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/463",
  "scrapedAt": "2025-12-17T09:07:33.899Z",
  "page": 463,
  "count": 10,
  "items": [
    {
      "date": "10 พ.ค. 2566",
      "no": "ปท 0023.6/ว1606",
      "title": "สำรวจข้อมูลปัญหาความเดือดร้อนของประชาชน (ประกาศมาแล้ว 951 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สำรวจความเดือดร้อน.pdf&filepath=dispatch_upload/backend/core_dispatch_324058_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สำรวจความเดือดร้อน.pdf&filepath=dispatch_upload/backend/core_dispatch_324058_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 463,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/463"
    },
    {
      "date": "10 พ.ค. 2566",
      "no": "ปท 0023.4/ว8088",
      "title": "หารือการดำเนินการตามพระราชบัญญัติประกอบรัฐธรรมนูญว่าด้วยการป้องกันและปราบปรามการทุจริต พ.ศ. 2561 กรณีข้าราชการองค์การบริหารส่วนจังหวัดถูกคณะกรรมการ ป.ป.ช. ชี้มูลความผิดทางอาญา (ประกาศมาแล้ว 951 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=20230510113611678.pdf&filepath=dispatch_upload/backend/core_dispatch_324053_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=20230510113611678.pdf&filepath=dispatch_upload/backend/core_dispatch_324053_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 463,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/463"
    },
    {
      "date": "10 พ.ค. 2566",
      "no": "ปท 0023.6/ว8063",
      "title": "ขอให้เร่งรัดการให้บริการวัคซีนและกำกับติดตามความครอบคลุมการได้รับวัคซีนพื้นฐาน (ประกาศมาแล้ว 951 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอให้เร่งรัดการให้บริการฉีดวัคซีนฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_324042_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอให้เร่งรัดการให้บริการฉีดวัคซีนฯ.pdf&filepath=dispatch_upload/backend/core_dispatch_324042_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 463,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/463"
    },
    {
      "date": "10 พ.ค. 2566",
      "no": "ปท 0023.3/ว8062",
      "title": "แนวทางปฏิบัติในการขยายกำหนดเวลาดำเนินการตามพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ.2562 (ประกาศมาแล้ว 951 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติในการขยายกำหนดเวลาดำเนินการตามพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_324028_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางปฏิบัติในการขยายกำหนดเวลาดำเนินการตามพระราชบัญญัติภาษีที่ดินและสิ่งปลูกสร้าง พ.ศ.2562.pdf&filepath=dispatch_upload/backend/core_dispatch_324028_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_4_1.gif"
      ],
      "sourcePage": 463,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/463"
    },
    {
      "date": "10 พ.ค. 2566",
      "no": "ปท 0023.3/ 8060",
      "title": "ขอลาออกจากการเป็นพนักงานสถานธนานุบาล (ประกาศมาแล้ว 951 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ขอลาออกจากการเป็นพนักงานสถานธนานุบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_324021_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ขอลาออกจากการเป็นพนักงานสถานธนานุบาล.pdf&filepath=dispatch_upload/backend/core_dispatch_324021_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 463,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/463"
    },
    {
      "date": "10 พ.ค. 2566",
      "no": "ปท 0023.3/ว1599",
      "title": "ซักซ้อมแนวทางปฏิบัติตามระเบียบกระทรวงมหาดไทยว่าด้วยคณะกรรมการชุมชนของเทศบาล พ.ศ. 2564 และที่แก้ไขเพิ่มเติมถึง (ฉบับที่ 2) พ.ศ. 2566 (ประกาศมาแล้ว 951 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=Scan2566-05-10_094403.pdf&filepath=dispatch_upload/backend/core_dispatch_324002_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=Scan2566-05-10_094403.pdf&filepath=dispatch_upload/backend/core_dispatch_324002_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 463,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/463"
    },
    {
      "date": "10 พ.ค. 2566",
      "no": "ปท 0023.3/ว8042",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2566 งบเงินอุดหนุน เงินอุดหนุนทั่วไปประจำไตรมาสที่ 3 (เดือนเมษายน - มิถุนายน 2566) เพิ่มเติม กรณี เงินอุดหนุนด้านการจัดการศึกษาท้องถิ่น (ประกาศมาแล้ว 951 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2566 งบเงินอุดหนุน เงินอุดหนุนทั่วไปประจำไตรมาสที่ 3 (เดือนเมษายน - มิถุนายน 2566) เพิ่มเติม กรณี เงินอุดหนุนด้านการจัดการศึกษาท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_323998_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2566 งบเงินอุดหนุน เงินอุดหนุนทั่วไปประจำไตรมาสที่ 3 (เดือนเมษายน - มิถุนายน 2566) เพิ่มเติม กรณี เงินอุดหนุนด้านการจัดการศึกษาท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_323998_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 463,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/463"
    },
    {
      "date": "10 พ.ค. 2566",
      "no": "ปท 0023.3/ว8041",
      "title": "ผลการสำรวจพื้นที่เสี่ยงขาดแคลนน้ำเพื่อการอุปโภคบริโภค ประจำเดือนมีนาคม 2566 (ประกาศมาแล้ว 951 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ผลการสำรวจพื้นที่เสี่ยงขาดแคลนน้ำเพื่อการอุปโภคบริโภค ประจำเดือนมีนาคม 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_323996_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ผลการสำรวจพื้นที่เสี่ยงขาดแคลนน้ำเพื่อการอุปโภคบริโภค ประจำเดือนมีนาคม 2566.pdf&filepath=dispatch_upload/backend/core_dispatch_323996_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 463,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/463"
    },
    {
      "date": "10 พ.ค. 2566",
      "no": "ปท 0023.3/ว8039",
      "title": "การเตรียมความพร้อมด้านความปลอดภัยเพื่อรองรับการเปิดภาคเรียนที่ 1 ปีการศึกษา 2566 ของสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น (ประกาศมาแล้ว 951 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมด้านความปลอดภัยเพื่อรองรับการเปิดภาคเรียนที่ 1 ปีการศึกษา 2566 ของสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_323995_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การเตรียมความพร้อมด้านความปลอดภัยเพื่อรองรับการเปิดภาคเรียนที่ 1 ปีการศึกษา 2566 ของสถานศึกษาสังกัดองค์กรปกครองส่วนท้องถิ่น.pdf&filepath=dispatch_upload/backend/core_dispatch_323995_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 463,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/463"
    },
    {
      "date": "10 พ.ค. 2566",
      "no": "ปท 0023.5/ 8019",
      "title": "แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี (ประกาศมาแล้ว 951 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=8019 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_323992_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=8019 แจ้งการโอนเงินภาษีมูลค่าเพิ่มตามประมวลรัษฎากรให้องค์การบริหารส่วนจังหวัดปทุมธานี.pdf&filepath=dispatch_upload/backend/core_dispatch_323992_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 463,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/463"
    }
  ]
}